#install
npm install
npm i antd
npm i react-router-dom
npm install react-router
npm i react-toastify
npm i axios



composer require tymon/jwt-auth
composer require spatie/laravel-permission
php artisan migrate